This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810151 - [abrt] virtuoso-opensource-6.1.5-2.fc16: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.5-2.fc16: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:9ef7ea92dff6a52dee488dfa9da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 05:46 EDT by Marc Bessière
Modified: 2013-02-13 16:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:32:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (7.88 KB, text/plain)
2012-04-05 05:46 EDT, Marc Bessière
no flags Details
File: maps (13.82 KB, text/plain)
2012-04-05 05:46 EDT, Marc Bessière
no flags Details
File: backtrace (24.61 KB, text/plain)
2012-04-05 05:46 EDT, Marc Bessière
no flags Details

  None (edit)
Description Marc Bessière 2012-04-05 05:46:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_hX2150.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.3.0-8.fc16.x86_64
pid:            2376
pwd:            /home/marcet/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend
reason:         Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
time:           jeu. 05 avril 2012 00:29:39 CEST
uid:            1000
username:       marcet

backtrace:      Text file, 25203 bytes
maps:           Text file, 14152 bytes
smolt_data:     Text file, 8067 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/usr/lib64/libnssutil3.so nss-util-3.13.3-2.1.fc16.x86_64 (Fedora Project) 1332144771
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1323429290
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.3-1.fc16.x86_64 (Fedora Project) 1332144772
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-6.fc16.x86_64 (Fedora Project) 1329471983
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.x86_64 (Fedora Project) 1325833658
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333367327
:/usr/lib64/libiodbcinst.so.2.1.19 libiodbc-3.52.7-2.fc15.x86_64 (Fedora Project) 1325090801
:/usr/lib64/libssl3.so nss-3.13.3-1.fc16.x86_64 (Fedora Project) 1332144772
:/lib64/libnspr4.so nspr-4.9-1.fc16.x86_64 (Fedora Project) 1332144771
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/lib64/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc16.x86_64 (Fedora Project) 1327353550
:/usr/lib64/libnss3.so nss-3.13.3-1.fc16.x86_64 (Fedora Project) 1332144772
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1326958320
:/usr/lib64/libsmime3.so nss-3.13.3-1.fc16.x86_64 (Fedora Project) 1332144772
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333367327
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-6.fc16.x86_64 (Fedora Project) 1329471983
:/usr/bin/virtuoso-t virtuoso-opensource-1:6.1.5-2.fc16.x86_64 (Fedora Project) 1333397116
:/lib64/libplds4.so nspr-4.9-1.fc16.x86_64 (Fedora Project) 1332144771
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333367327
:/usr/lib64/libssl.so.1.0.0g openssl-1.0.0g-1.fc16.x86_64 (Fedora Project) 1327353550
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/lib64/libplc4.so nspr-4.9-1.fc16.x86_64 (Fedora Project) 1332144771
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330253788
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333367327
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1323429282
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329471959
:/usr/lib64/libiodbc.so.2.1.19 libiodbc-3.52.7-2.fc15.x86_64 (Fedora Project) 1325090801

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1964
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=rangerone.babcom.isn
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=424046c5854dc04796b6cbff0000001b-1333573762.562171-1632931072
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/marcet/.gtkrc-2.0:/home/marcet/.gtkrc-2.0-kde4:/home/marcet/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-QEAmYO
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=marcet
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-pXsFKdqj1816/agent.1816
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/marcet/.local/bin:/home/marcet/bin:/home/marcet/android-sdk:/home/marcet/android-sdk/tools
:MAIL=/var/spool/mail/marcet
:QT_IM_MODULE=xim
:PWD=/home/marcet
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1814
:LANG=fr_FR.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/marcet
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Oxygen_Blue
:LOGNAME=marcet
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Mwl83zZ4Dp,guid=8924d335766529bb85c7bc3000000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marcet
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/marcet/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-marcet/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2099,unix/unix:/tmp/.ICE-unix/2099
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/marcet/.gtkrc:/home/marcet/.kde/share/config/gtkrc
:LANGUAGE=

var_log_messages:
:Apr  2 17:54:43 rangerone kernel: [ 6084.244875] virtuoso-t[2351]: segfault at ffffffffffffffff ip 00000000007df4e4 sp 00007fb9045e1d10 error 6 in virtuoso-t[400000+989000]
:Apr  2 17:54:44 rangerone abrt[15734]: Saved core dump of pid 2343 (/usr/bin/virtuoso-t) to /var/spool/abrt/ccpp-2012-04-02-17:54:43-2343 (43749376 bytes)
:Apr  5 00:29:39 rangerone kernel: [ 4856.922357] virtuoso-t[2520]: segfault at ffffffffffffffff ip 00000000007df4e4 sp 00007f8dc6772c00 error 6 in virtuoso-t[400000+989000]
:Apr  5 00:29:39 rangerone abrt[9124]: Saved core dump of pid 2376 (/usr/bin/virtuoso-t) to /var/spool/abrt/ccpp-2012-04-05-00:29:39-2376 (50143232 bytes)
Comment 1 Marc Bessière 2012-04-05 05:46:46 EDT
Created attachment 575342 [details]
File: smolt_data
Comment 2 Marc Bessière 2012-04-05 05:46:48 EDT
Created attachment 575343 [details]
File: maps
Comment 3 Marc Bessière 2012-04-05 05:46:50 EDT
Created attachment 575344 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:09:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 16:32:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.